<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="85b50c67f678a11d4b2d9ba7a7b11d3b">
  <dict>
    <!--2023-02-11 09:55:26.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 09:55:26.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 09:55:26.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-02-11 09:55:26.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 09:55:26.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 09:55:26.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-02-11 09:55:26.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2023-02-11 09:55:26.000-->
    <int key="utBearType">2</int>
    <!--2023-02-11 09:55:26.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 09:55:26.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
